LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   Unable to install xchm on SuSE Pro 9.3 due to wxWidgets (http://www.linuxquestions.org/questions/linux-software-2/unable-to-install-xchm-on-suse-pro-9-3-due-to-wxwidgets-374794/)

JimmyTheHutt 10-19-2005 04:46 PM

Unable to install xchm on SuSE Pro 9.3 due to wxWidgets
 
Hello All,
I'm obviously a n00b when it comes to this stuff, but I'm having problems installing xchm. When running "./configure && make" (following the instructions), I receive a notification that:
error:
wxWidgets must be installed on your system
but the wx-config script couldn't be found.

Please check that wx-config is in path, the directory
where wxWidgets libraries are installed (returned by
'wx-config --libs' command) is in LD_LIBRARY_PATH or
equivalent variable and wxWidgets version is 2.3.4 or above.

I've installed wxWidgets for GTK, and the wx-config command is in the path. What am I doing wrong here? How do I edit LD_LIBRARY_PATH?

Thanks in advance!
JimmyTheHutt


All times are GMT -5. The time now is 12:16 AM.